﻿@font-face{font-family:'belleroselight';src:url('/themes/queenshall/fonts/bellerose-webfont.eot');src:url('/themes/queenshall/fonts/bellerose-webfont.eot?#iefix') format('embedded-opentype'),url('/themes/queenshall/fonts/bellerose-webfont.woff') format('woff'),url('/themes/queenshall/fonts/bellerose-webfont.ttf') format('truetype'),url('/themes/queenshall/fonts/bellerose-webfont.svg#belleroselight') format('svg');font-weight:normal;font-style:normal}

html{margin:0;padding:0;position:relative;min-height:100%;}
body{background:rgb(10,10,10);color:rgb(255,255, 255) ;font-family:Verdana,Geneva,sans-serif;padding:0;margin:0px;height:100%;min-height:100%;background-image:url(/themes/QueensHall/images/DarkDenim.jpg);background-repeat:repeat;}

FORM{margin:0px;padding:0px;}

.right, .floatright{float:right}
.left{float:left}
.clear{height:1px;line-height:1px;margin:0;padding:0;clear:both}
.center{text-align:center}
.img-right{float:right;margin-left:1em;margin-bottom:1em;border-radius:.25em;}

div.site-wrapper{width:100%;max-width:100%;min-height:100%;margin:0 auto 0 auto;padding:0;background:linear-gradient(to right,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 15%,rgba(0,0,0,0) 15%);}

div.site-center{margin:0em;min-height:100%;}
/*div.site-header{background:url(/themes/QueensHall/images/logo.png),linear-gradient(to right,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 15%,rgba(0,0,0,0) 15%),url(/themes/QueensHall/images/banner.jpg);background-size:13% auto, auto auto, 100% auto;background-repeat:no-repeat no-repeat;background-position:center left 1%, top left, top left;border-bottom:solid 1px #000}*/
div.site-header{background:linear-gradient(to right,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 15%,rgba(0,0,0,0) 15%),url(/themes/QueensHall/images/banner.jpg);background-size:auto, 100%;background-repeat:no-repeat no-repeat;background-position:top left, top left;border-bottom:solid 1px #000}
.site-logo img{height:auto;width:13%;margin:3% 1%;}

div.site-header-right{ float: right; width: 85%;}
.site-telephone img{clear: both;float: right;height:auto;width:30%;margin:2em 1em 0% 0%;}

.languageSelector { padding: 0.25em; margin: 1em 1em 0em 0em; list-style: none; float: right; font-weight: bold; background: rgba(0, 0, 0, .4); border-radius: .25em;}
.languageSelector li { padding: 0em; margin: 0em 0em 0em 1em; display: inline-block; margin-left: 1em;}
.languageSelector li:first-child { margin-left: 0em;}
.languageSelector li a { text-decoration: none; color: white;}
.languageSelector li.selected a { color: rgb(30, 220, 20);}
.languageSelector li a:hover { text-decoration: underline;}

.btn{background:#0079bc;background-image:linear-gradient(to bottom,#0079bc,#00509d);border-radius:.3em;font-family:Arial;color:#fff;font-size:1em;padding:.5em .75em;text-decoration:none; border:none; white-space:nowrap;}
.btn:hover{background:#3cb0fd;background-image:linear-gradient(to bottom,#3cb0fd,#3498db);text-decoration:none;cursor:pointer;}
.btn:disabled{background:#9e9e9e;background-image: linear-gradient(to bottom, #9e9e9e, #787878);text-decoration:none;cursor:default;}
.btn.small{font-size:80%;}

div.site-basket { color: white;clear: both;float: right;margin:0% 1em 0% 0%; padding: 0%; background-color: rgba(255, 255, 255, .85); border-radius:.25em; border: solid 1px white; }

div.basket-summary {}
div.basket-summary a { display: block; background-image: url(/themes/queenshall/images/shopping-basket-32px.png); background-repeat: no-repeat; padding-left: 36px; margin: .125em; text-decoration: none; color: black; line-height: 32px; }
div.basket-summary a:hover { text-decoration: underline; }
div.basket-summary.empty a { background-image: url(/themes/queenshall/images/shopping-basket-32px.png); }

div.site-bar{width:15%;float:left;min-height:100%;}
div.site-body{width:83%;float:right;margin:0% 1%;}
div.site-body h1,div.site-body h2,div.site-body h3,div.site-body h4{font-family:belleroselight,Verdana,Geneva,sans-serif;font-size:180%;color:rgb(176, 207, 81);}
div.site-body h2{font-size:160%;color:#fff7af;}
div.site-body h3{font-size:130%;color:#e1d4c6;}
div.site-body h4{font-size:120%;color:#b4ad90;}
div.site-body p{font-size:95%;}
div.site-body a{color:#3399FF;}
div.site-body a.btn {color:#fff;}


.site-notification{width:83%;float:right;padding:0% 1%;background-image: linear-gradient(#ff6060, #802020);}
.site-notification a{color:#fff}
.site-notification a:hover{color:#aaa}


div.site-footer{clear:both;text-align:center;padding-top:1em;}
div.site-footer p.links a{font-size:70%;margin:0em 1em;color:#66CCFF;}
div.site-footer p.copy{font-size:70%;}

#menuPopWrap{display:none;position:fixed;top:0px;background:black;width:100%;text-align:left;padding:.25em;line-height:32px;height:32px;border-bottom:solid 1px rgba(255, 255, 255, .75);z-index:100; }
#menuPopWrap img{cursor:pointer;margin-right:1em;}
#menu{width:100%;height:auto;margin:0px auto;padding:0px;font-family:belleroselight,Verdana,Geneva,sans-serif;font-size:120%;}
#menu:after{content:".";height:0;display:block;clear:both;visibility:hidden;}
#menu li{list-style:none;margin:0;padding:0;text-align:right;}
#menu li a{display:block;font-size:120%;line-height:200%;color:White;padding:0px .75em;margin-right:0px;text-decoration:none;outline:none;}
#menu li a:hover{text-decoration:underline;background:linear-gradient(to bottom,rgb(163, 179, 94) 0%,rgb(141, 160, 75) 33%,rgb(163, 179, 94) 66%,rgb(141, 160, 75) 100%);}

#admin-menu { display:block; height: 26px; font-size: 10pt; position:relative; list-style-type:none; z-index: 999; margin: 0px auto; padding: 0px;}
#admin-menu li { display:inline-block; position:relative; text-align: left; padding: 0px; margin: 0px; height:auto}
#admin-menu li ul li { display:block; padding: 0px; margin: 0px; width:180px; }
#admin-menu li ul li.break { height: 0px;width:100%; border-top: solid 1px white; border-top: solid 1px #808080;}
#admin-menu a, #admin-menu a:visited {display:block; text-decoration:none; line-height: 26px; color:white; padding:0px 8px 0px 8px; margin: 0px 12px 0px 0px; }
#admin-menu ul {visibility:hidden; position:absolute; height:0; top:26px; left:-40px; list-style-type:none; }
#admin-menu ul a, #admin-menu ul a:visited { background:#B8D7FA; color:#030; height:auto; line-height:1.5em; padding:5px 10px; width:160px; border-width:0 1px 1px 1px;}
#admin-menu a:hover {background:#2685EE; color: #fff; }
#admin-menu :hover > a {background:#2685EE; color: #fff; }
#admin-menu ul a:hover {background:#2685EE; color: #fff; }
#admin-menu ul :hover > a {xbackground:#696; color: #fff; }
#admin-menu li:hover ul, #admin-menu a:hover ul {visibility:visible; }

ul.event-list{display:inline-block; vertical-align:top;padding:0px;xfloat:left;width:18%;margin:0em 1.25%;}
ul.event-list.col0{margin-left:0em;}
ul.event-list.col4{margin-right:0em;}

ul.event-list li{display:block;position:relative;padding:.5em;margin-bottom:1em;background:white;color:rgb(80,80,80);border-radius:.5em;font-size:90%;}
ul.event-list li h3{color:rgb(20,20,20);padding:0em;margin:0.5em;font-family:belleroselight,Verdana,Geneva,sans-serif;font-size:120%;font-weight:normal;}
ul.event-list li img{width:100%;border-radius:.5em;}
ul.event-list li div.date{font-size:110%;margin-top:.5em;font-weight:bold;margin-bottom:.5em }
ul.event-list li div.slideDescription{display:none;position:absolute;left:0;bottom:0;background:rgba(107, 181, 200, .8) ;color:black;font-size:80%;padding:1em;border-radius:0 0 .55em .55em;overflow:hidden;width:calc(100% - 2em);}
ul.event-list li div.slideDescription p{color:black;}


div.events.regular ul.event-list.col0,div.events.regular ul.event-list.col1,div.events.regular ul.event-list.col2,div.events.regular ul.event-list.col3,div.events.regular ul.event-list.col4{width:31.33%;margin:0em 1.5%;}
div.events.regular ul.event-list.col0{margin-left:0em;}
div.events.regular ul.event-list.col2{margin-right:0em;}
div.events.regular ul.event-list.col3{display:none;}


ul.box-list{display:block;clear:both;list-style:none;padding:0px;margin:0px}
ul.box-list li{display:inline-block;vertical-align:top;width:calc(18% - 1em);margin:0em 1.25% 1em 1.25%;position:relative;padding:.5em;background:white;color:rgb(80,80,80);border-radius:.5em;font-size:90%;}
ul.box-list li h3{color:rgb(20,20,20);padding:0em;margin:0.5em;font-family:belleroselight,Verdana,Geneva,sans-serif;font-size:120%;font-weight:normal;}
ul.box-list li img{width:100%;border-radius:.5em;}
ul.box-list li div.slideDescription{display:none;position:absolute;left:0;bottom:0;background:rgba(107, 181, 200, .8);color:black;font-size:80%;padding:1em;border-radius:0 0 .55em .55em;overflow:hidden;width:calc(100% - 2em);}
ul.box-list li div.slideDescription p{color:black;}
ul.box-list li div.slideDescription em{display:block;font-weight:bold;margin:0em 0em .5em 0em;font-style:normal;}
ul.box-list li:nth-child(1){margin-left:0em;}
ul.box-list li:nth-child(4){margin-right:0em;}

.gallery-list.widget{clear:both;list-style:none;padding:0px;margin:0px;margin-top:2em;}
.gallery-list.widget li{padding:1em;margin-bottom:1em;font-size:90%;background:rgba(0, 0, 0, .4);border:solid 1px rgba(0, 0, 0, .8);color:white;border-radius:.5em;}
.gallery-list.widget li h3{margin:0em 0em .5em 0em;}
.gallery-list.widget li img{width:100%;border-radius:.5em;border:solid 1px black;}

table.venue-hire{width:100%;}
table.venue-hire th, table.venue-hire td{text-align:right;padding:.25em .5em;}
table.venue-hire td:first-child{text-align:left;}


table.basket-view {width:100%;table-layout:fixed;border-collapse:collapse; border-spacing: 0px;border-radius:.5em; border: solid 1px black; font-size: 90%;}
table.basket-view th:first-child {border-radius: .5em 0 0 0;}
table.basket-view th:last-child {border-radius: 0 .5em 0 0;}
table.basket-view th:only-child{border-radius: .5em .5em 0 0;}
table.basket-view td, table.basket-view th {border: solid 1px black; padding: .5em; background-color: rgba(255, 255, 255, .25); }
table.basket-view th {background-color: rgba(176, 207, 81, .4); }
table.basket-view td img {float: left; margin-right: .75em; }
table.basket-view td a {color: white;}
table.basket-view td a:hover {color: rgb(176, 207, 81);}
table.basket-view th:nth-child(1){ width:auto;}
table.basket-view th:nth-child(2){ width: 5em; text-align: right; }
table.basket-view th:nth-child(3){ width: 4em; text-align: center; }
table.basket-view th:nth-child(4){ width: 5em; text-align: right; }


div.event-info .event-image{float:right;margin:0em 0em 1em 1em;border:solid 1px black;border-radius:0.5em;width:50%;max-width:400px;}
div.event-info .event-bar{font-size:80%;clear:both;color:#002000;border:solid 1px black;border-radius:.5em;padding:.0em 1em;background:linear-gradient(to bottom,rgb(163, 179, 94) 0%,rgb(141, 160, 75) 33%,rgb(163, 179, 94) 66%,rgb(141, 160, 75) 100%);}
div.event-info .event-bar:after{content:".";height:0;display:block;clear:both;visibility:hidden;}
div.event-info .event-social{margin:1em;}
div.event-info .event-bar p.cancelled,div.event-info .event-bar p.past{width:96%;margin:.75em 2%;float:none;font-size:150%;}

div.event-info-part { width:46%;margin:.75em 2%;float:left;text-align:center }
div.event-info-part.doors-open,div.event-info-part.sales{float:right;clear:both;}
div.event-info-part h4 { color: black; font-size: 140%; margin: 0em 0em .5em 0em;}
div.event-info-part h5 { color: white; font-size: 120%; font-weight: normal; margin: 0.25em 0em .25em 0em;}
div.event-info-part h5 input[type=button] { font-size: 1em; }
div.event-info-part p { margin: 0em 0em .5em 0em;}
div.event-info-part a { color:white;}

ul.ticket-types { margin: 0px; padding: 0px; list-style: none; text-align: center;}
ul.ticket-types li { margin: .5em 0px 0px 0px; }
ul.ticket-types li span.ticket-type { color: #333333; }
ul.ticket-types i { font-size: 85%; }

div.event-info.cancelled h3{color:#707070;}
div.event-info.cancelled .event-description{color:#707070;}

.tableMainWrapper { box-shadow: rgba(0,0,0,.3) 0px 0px 5px; margin: 3px;}

TABLE.tableMain { border: solid 2px #8abda5; table-layout: fixed; font-size: 8pt; width: 100%; border-collapse:collapse; border-spacing: 0px 0px;}
TABLE.tableMain thead { background: #9Ad3B8}
TABLE.tableMain thead td {font-weight: bold; border-bottom: solid 1px #8abda5;  background-image: linear-gradient(to top,#9Ad3B8,#f4faf7);}
TABLE.tableMain tr {color: #003300; }
TABLE.tableMain tr.alt {background-color: #cceecc;  color: #003300; }
TABLE.tableMain td {border: solid 1px #8abda5; padding: .5em; }
TABLE.tableMain input, TABLE.tableMain select, TABLE.tableMain textarea { font-size: 8pt; }
TABLE.tableMain input.read-only {background: #E5E5E5; color: #666666; border: solid 1px #BCBCBC; }

TABLE.buy-tickets td:nth-child(1){ width:auto;}
TABLE.buy-tickets td:nth-child(2){ width: 4em; text-align: center; }
TABLE.buy-tickets input[type=text]{ width: 3em; }


.site-layout2 .site-content-main{float:left;width:68%;margin-right:2%;}
.site-layout2 .site-content-aux1{float:right;width:30%;}

.site-layout3 .site-content-main{float:left;width:68%;margin-right:2%;}
.site-layout3 .site-content-aux1{float:right;width:30%;}


.blogList h2{margin:.25em 0em;}
.blogList h3{margin:.25em 0em;}
.blogList .item{margin:0em 0em 1.5em 0em;padding:0em ;font-size:100%;}
.blogList .item:after{content:".";height:0;display:block;clear:both;visibility:hidden;}
.blogList .item p{margin:.5em 0em 0em 0em;}
.blogList .item a{color:#66CCFF;}
.blogList .item a.news_more{display:block;margin-top:1em;}
.blogList .item a.title{font-weight:bold}
.blogList .item i{float:right;font-size:90%;}
.blogList .item .news_date{display:block;margin-top:1em;}
.blogList .item h3 { color: #fff7af; margin:.25em 0em;}
.blogList .item img {margin:0em 0 1em 0;width: 33%;}

.blogList a.next,.site-content-box.blogList a.prev{color:rgb(217, 159, 58);margin:0px 0px 1em 2em;float:left;font-size:90%;}
.blogList a.next{margin:0px 2em 1em 0em;float:right;}
.blogList>a{margin-left:2em;margin-bottom:1em;}

.blogList.widget{background:rgba(0, 0, 0, .4);border:solid 1px rgba(0, 0, 0, .8);border-radius:.5em;margin-top:2em;}
.blogList.widget h2{margin:.25em .5em;}
.blogList.widget h3{margin:.25em 0em;}
.blogList.widget .item{margin:.5em 1em;padding:.5em 1em;background:rgba(0, 0, 0, .2);border:dotted 1px rgba(255, 255, 255, .5);font-size:80%;border-radius:.35em;}
.blogList.widget .item a.news_more{display:block;float:right;margin-top:1em;}
.blogList.widget .item .news_date{float:left;display:block;margin-top:1em;}
.blogList.widget .item img {margin:0em 0 1em 0;width: 100%;}

.blogList.front{padding:0em;margin:0em;font-size:90%;}
.blogList.front:after{content:".";height:0;display:block;clear:both;visibility:hidden;}
.blogList.front .item{margin:0em 0em 1.5em 2%;padding:1em;width:calc(31.6666% - 2em - 1px);float:left;background:rgba(0, 0, 0, .4);border:solid 1px rgba(0, 0, 0, .8);border-radius:.5em;}
.blogList.front .item:first-child{margin-left:0em;}
.blogList.front .item a.news_more{float:right;font-size:80%;}
.blogList.front .item .news_date{display:block;float:left;margin-top:1em;font-size:80%;}
.blogList.front .item img {margin:0em 0 1em 0;width: 100%;}


.NewsArticle {padding:0.5em 1em;}
.NewsArticle h1 {display:block; margin: 0em 0em .5em 0em; }
.NewsArticle h1 i{font-size:70%;float:right;}
.NewsArticle p{font-size:90%;text-align:justify;margin:1em 0em;}
.NewsArticle ul{text-align:justify;padding:0em 0em .5em 2em;margin:0px;}
.NewsArticle .NewsArticleTags{padding:0em 1em;font-size:80%;}
.NewsArticle a{color:#66CCFF;}

.blog_date {display:block; margin: 0em 0em .5em 0em; font-style:italic;}
.blog_content img {max-width: 100%;}
.blog_tags b {margin-right: .5em;}


.blogTags{text-align:left;background:rgba(0, 0, 0, .4);border:solid 1px rgba(0, 0, 0, .8);border-radius:.5em;margin-top:2em;}
.blogTags h2{margin:.25em .5em;}
.blogTags ul{margin:0;padding:0;padding:.5em;}
.blogTags ul li{list-style-type:none;display:inline;margin:0px 10px 0px 0px;font-size:80%;}
.blogTags ul li a{color:#66CCFF;white-space:nowrap;}

div.site-bar .info{text-align:right;margin:1em 1em 0em 0em;}
div.site-bar .info p{margin:0px;padding:0px;font-size:60%;line-height:140%;}
div.site-bar .social-icons{text-align:right;margin:1em 1em 0em 0em;}
div.site-bar .social-icons:after{content:".";height:0;display:block;clear:both;visibility:hidden;}
div.site-bar .site-cert{text-align:right;margin:1em calc(1em - 6px) 0em 0em;}
a.social{display:block;width:32px;height:32px;float:right;background:url(../images/social-icons.png);font-size:.1px;margin-left:8px;color:rgba(0,0,0,0);}
a.social.facebook{background-position:0px top;}
a.social.twitter{background-position:-38px top;}
a.social.google{background-position:-76px top;}
a.social.flickr{background-position:-152px top;}
a.social.rssfeed{background-position:-114px top;}
a.social.web{background-position:-190px top;}


dl.event-links { font-size: 90%;}
dl.event-links dt { line-height: 32px; margin-top: 1em; }
dl.event-links dt div { display: block; width: 32px; height: 32px; float: left; margin-right: .5em; background: url(/themes/QueensHall/images/social-icons.png); background-repeat: no-repeat; background-position: 0px top; }
dl.event-links dt.twitter div { background-position: -38px top; }
dl.event-links dt.web div { background-position: -190px top; }
dl.event-links dt.youtube div { background-position: -228px top; }
dl.event-links dd { clear: left; margin-left: calc(32px + .5em); }


dl.event-quotes { font-size: 90%;}
dl.event-quotes dt { line-height: 32px; margin-top: 1em;  margin-left: 1em;font-style:italic; color:#c0b0f0; }
dl.event-quotes dd { clear: left; color:#c0c0d0; margin-left: 2em;}



div.results{text-align:center;line-height:50px;background-color:#f0f0f0;}
div.results.success{background-color:#80ff80;}
div.results.failure{background-color:#ff8080;}



.paymentTypes { margin-top: 1em; line-height: 1em;}
.paymentTypes i { font-size: 80%; }
.checkoutButtonArea { display: block; vertical-align:middle; width: 220px;}
.checkoutNotes { display: block; margin: .5em 0em; font-size: 80%;}

/*input.checkoutButton.paypal { background-image: url(/themes/queenshall/images/paypal-buttons.png), url(/themes/queenshall/images/paypal.png), url(/themes/queenshall/images/visa.png), url(/themes/queenshall/images/mastercard.png), linear-gradient(to bottom,#2275B2 0%,#5189B3 100%); background-position:110px 8px, 4px 2em, 76px 2em, 148px 2em, 0 0; background-repeat: no-repeat, no-repeat; width: 220px; height: 2em; padding: 8px 80px 80px 28px; border: solid 1px #2275B2; font-size: 16px; text-align: left; color: white; box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, .25); border-radius: 4px; cursor: pointer;}
input.checkoutButton.paypal:hover {  background-image: url(/themes/queenshall/images/paypal-buttons.png), url(/themes/queenshall/images/paypal.png), url(/themes/queenshall/images/visa.png), url(/themes/queenshall/images/mastercard.png), linear-gradient(to bottom,#5189B3 0%,#8BB1CD 100%); }
input.checkoutButton.paypal.waiting { background-image: url(/themes/queenshall/images/paypal-buttons.png), url(/themes/queenshall/images/paypal.png), url(/themes/queenshall/images/visa.png), url(/themes/queenshall/images/mastercard.png), linear-gradient(to bottom,#00CC33 0%,#3CFF6C 100%); border: solid 1px #008A23; }
input.checkoutButton.paypal.error { background-image: url(/themes/queenshall/images/paypal-buttons.png), url(/themes/queenshall/images/paypal.png), url(/themes/queenshall/images/visa.png), url(/themes/queenshall/images/mastercard.png), linear-gradient(to bottom,#CC0033 0%,#FF3C6C 100%); border: solid 1px #008A23; }*/

.btn.paypal { margin: 1em 0em; font-size: 2em; }
.btn.view-tickets-order { display:inline-block; margin: 1em 0em; padding-left: 80px; font-size: 32px; background-image: url(/events/images/ico-64px-ticket.png); background-position: 10px center; background-repeat: no-repeat}


.settings_table  { color: darkslategrey;}
.settings_table td {  font-size: 90%; }


.sendingStatus{ width: 64px; margin: 1em;}
.sendingWaiting{width: 64px; margin: 1em;}

#mc_embed_signup { font-size: 110%;background:rgba(0,0,0,.5)!important; max-width: 600px;}

.formEntry { position:relative;max-width: calc(100% - 1em - 2px); width: 40em; padding: .5em; margin: .25em 0em 1em 0em; font-size: 110%;background:rgba(0,0,0,.5);color:#fff;font-size: 12pt; font-family: Arial,tahoma,Sans-Serif; border:solid 1px #aaa;border-radius: 5px;}
.formEntry h2,.formEntry h3 { margin: 1em -0.25em .5em -0.25em; background: rgba(176, 207, 81, .4); padding: 0.25em;border-radius: 3px; color:#fff!important;}
.formEntry h2:first-child,.formEntry h3:first-child { margin-top: -0.25em}
.formEntry h2 span.checkArea,.formEntry h3 span.checkArea { display: inline-block; vertical-align:middle; font-size: 80%; text-transform:capitalize; margin-left: 2em;}
.formEntry p {margin: .5em 0em 0em 0em;position: relative; line-height: 1em; }
.formEntry legend { width: 100% }
.formEntry fieldset { border:none; padding: 0em; }
.formEntry label { display: inline-block; vertical-align:top; width:calc(100% - 1.5em); margin: 0em .5em 0em 0em; padding: .25em 0em;text-align:left; color:#fff;}
.formEntry .required::after { content:' *'; color: #ff0; font-size: 110%; font-family:'Courier New';}
.formEntry label.textarea { display: block; vertical-align:top; width:100%; margin: 0em 0em .5em 0em; }
.formEntry label.small { display: inline-block; vertical-align:middle; width:3em; margin-right: .5em; }
.formEntry label.checkbox { display: inline-block; vertical-align:middle; width:calc(100% - 3em);  margin: 0em; padding: 0em;}
.formEntry span.dataField { position: relative; }

.formEntry .input { display: inline-block; position: relative; vertical-align:top; width: calc(100% - 4px - .5em); margin: 0em 0em .5em 0em; padding:.25em; font-family: inherit;font-size: inherit; color: #555; background-color: #f0f0f0; border-radius: .25em; border:solid 3px black; transition: all 0.2s ease-out;}
.formEntry .input:focus { font-family: inherit; color: #000; background-color: #fff; border-color: rgba(176, 207, 81, .8)}

.formEntry textarea { display: block; vertical-align:top; width: calc(100% - 2px - .5em); margin: 0em 0em .5em 0em; padding:.25em;font-family: Arial,tahoma,Sans-Serif }
.formEntry span.required::after {display: inline-block; padding: 0em .25em; margin:0em; font-size: 125%; } 
.formEntry .required-message {display: block;  font-size: 80%;} 
.formEntry .ui-datepicker-trigger { margin: 0em .5em; }
.formEntry .checkboxes { display: inline-block;  width: 60%;}
.formEntry span.checkbox { display: inline-block; vertical-align:top; }
.formEntry span.checkbox label { display: inline-block; vertical-align:top; width:auto; margin: 0em .5em 0em .25em; padding: 0em; cursor: pointer;  }
.formEntry div.foot-note { margin-top: .25em; }
.formEntry .login-wait  { display:none;  font-style: italic;}
.formEntry .btn {margin: .25em 0em}
.formEntry a.btn{display: inline-block;}

.formEntry.loginBox table { width: 100%; }


.formEntry.contactUs {
    display: inline-block;
    vertical-align: top;
    background: rgba(0, 0, 0, .4);
    width: calc(50% - 2px - 2em);
    margin: 0% 1em 2em 0%;
  } 

.gmap{display: inline-block; vertical-align:top; width:49%;margin:0% 0% 2em 0%;}

/*.formEntry.contactUs fieldset{padding:1em 0em;border:none;} 
.formEntry.contactUs legend{color:white;width:100%;}
.formEntry.contactUs fieldset p{margin:0px 0em 1.5em 1em;} 
.formEntry.contactUs fieldset p:last-child{margin-bottom:0px;} 
.formEntry.contactUs fieldset label{width:10em;display:block;float:left;padding-left:1em;} 
.formEntry.contactUs fieldset label.required{background-image:url(../images/star-12px.png);background-repeat:no-repeat;background-position-y:3px;} 
.formEntry.contactUs fieldset span.required{background-image:url(../images/star-12px.png);background-repeat:no-repeat;background-position-y:3px;width:1em;margin:0px 0px 0px 2px;padding:0px 2px;} 
.formEntry.contactUs input[type='text'], .contactUs textarea{display:block;width:calc(99% - 12em);}*/

em.error{left:1.2em; xtop: 2em; margin-left:0em;margin-top:2.5em;background-color:rgba(255, 255, 255, .9);color:rgba(255, 0, 0,.9);position:absolute;border:1px rgba(160, 160, 160, .8) solid;padding:2px 2px 2px 20px;box-shadow:3px 3px 5px #888;z-index:1;font-size:8pt;line-height:11pt;background-image:url(../images/exclamation-16px.png);background-repeat:no-repeat;background-position:2px 1px}
em.error.valid{display:none!important;}




div.searchHeader {width: 100%; margin-bottom: 1em;}
div.searchHeader .searchBox {display:inline-block; width:calc(100% - 18em);}
div.searchHeader .searchUserBox {display:inline-block; width:calc(100% - 18em);}
div.searchHeader .searchInfoBox {display:inline-block; width: 18em;text-align: right;}
div.searchHeader .searchInfo {display:inline; }
div.searchHeader input {height:2em;border:solid 1px #666; color:#0497a4;  border-radius: .25em; background-position:center center; background-repeat:no-repeat;}
div.searchHeader input.disabled {background: #ddd; color:#aaa; }
div.searchHeader input:hover { background: #aaa; color: white; cursor:pointer; }
div.searchHeader input.disabled:hover {background: #ddd; color:#aaa; cursor:auto }

div.searchHeader .searchUserBox input[type=button] {margin-left: .5em;}



.apx-list-wrap { margin-bottom: .5em; font-size: 11pt;border: none; max-height:calc(100%); xoverflow:auto}
.apx-list-wrap.fullHeight .apx-list {height:calc(100vh - 130px); min-height:20em;overflow: auto; position:relative; }
.apx-list-wrap.withScroll  { height:calc(100%); margin:0px; padding: 0px; overflow: auto;}
.apx-list-wrap.withScroll .apx-list{ height: calc(100% - 5em); overflow: auto; }
.apx-list-wrap.withScroll .apx-listtable tbody { overflow: auto; }
.apx-list-wrap.largeFormat150 { font-size: 150%;}

.apx-list-wrap.no-header div.searchHeader{display:none;}


.apx-list table { background: #f8f8f8; table-layout: fixed; font-size: 100%; width:100%; border-collapse:collapse; border-spacing: 0px 0px; }
.apx-list table thead {  background: #9Ad3B8}
.apx-list table thead td { font-weight: bold; font-size: 100%; border: solid 1px #56A0F2; padding: .5em; color: navy;border-bottom: solid 1px #262082;  background-image: linear-gradient(to bottom,#B8D7FA,#56A0F2); text-align: left}
.apx-list table thead td.sortable { cursor: pointer;}
.apx-list table tr { color: #444;  }
.apx-list table tr.selected { color: white; background: #6CADF4 }
.apx-list tr.blank { height: .5em; font-size: 2px;}
.apx-list table td { border: solid 1px #56A0F2; padding: .25em;  }



.apx-list-wrap.withBands .apx-list table tr:nth-child(2n+1) {  background-color: #DAEAFC;}
.apx-list-wrap.withBands .apx-list table tr.selected:nth-child(2n+1) { color: black; background: #8ABDF7 }
.apx-list-wrap.withHover .apx-list table tr:hover { background-color: #B8D7FA; }
.apx-list-wrap.withHover .apx-list table tr.selected:hover { color: white; background: #6CADF4 }
.apx-list-wrap.noPadding .apx-list table>tbody>tr>td { padding: 0em; }

.apx-list-wrap.ordersView .searchHeader { text-align:right; }

.apx-list-wrap.ordersView { width: 100%; max-width: 600px;}
.apx-list-wrap.ordersView td:nth-child(1){width:7em;text-align:center;}
.apx-list-wrap.ordersView td:nth-child(2){width:10em;}
.apx-list-wrap.ordersView td:nth-child(3){width:6em;text-align:center;}
.apx-list-wrap.ordersView td:nth-child(4){width:8em;text-align:right;}
.apx-list-wrap.ordersView td:nth-child(5){width:68px;text-align:center;}

.admin-action {  display: inline-block; vertical-align:top; width: 64px; height: 64px; margin: 0px 4px; background-image: url(/themes/default/images/button-sprites-16px.png); background-repeat: no-repeat; font-size: .1px; cursor: pointer;  }
.admin-action.viewTickets { background-image: url(/events/images/ico-64px-ticket.png); background-position-y: 0px; }


.competitionCar { display:none; position: relative; width: calc(100% - 2em); height: 200px; padding: 1em;background:url(/themes/QueensHall/images/picanto200px.png), linear-gradient(to bottom right,#Fb9c03 0%,#Fdb335 100%); background-repeat: no-repeat; background-position:  bottom right, top left; }
.competitionCar .logo { width: calc(100% - 1em - 325px); max-width: 400px; }
.competitionCar p.message { width: calc(100% - 1em - 325px);  margin-top:0; font-family:Verdana,Geneva,sans-serif;font-size:110%;color:#fff; }
.competitionCar a.visit { position:absolute;display:block; top: .5em; right:3em; color:#fff; z-index:100; }
.competitionCar a.visit:hover { color:#c5282f;}
.competitionCar .btn { display:inline-block; text-align:center; line-height: 150%; }

.closeCompetition  { position: absolute;  top:0; right:0; padding: .25em .5em; border: solid 1px black; background: #fff; color:#000; transition:all .3s ease; cursor:pointer; text-decoration:none; }
.closeCompetition:hover  { background: #ccc; color:#fff; }

@media (max-width:1200px){
/*div.site-wrapper:before{content:"mq(1200px)";color:gold;font-style:italic;font-size:75%;}*/ 
div.site-wrapper{background:linear-gradient(to right,rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 20%,rgba(0,0,0,0) 20%);}
div.site-header{background:linear-gradient(to right,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 20%,rgba(0,0,0,0) 20%),url(/themes/QueensHall/images/banner.jpg);background-size:auto, 100%;background-repeat:no-repeat no-repeat;background-position:top left, top left;border-bottom:solid 1px #000}
div.site-header-right{width: 80%;}
.site-logo img{height:auto;width:18%;margin:2% 1%;}
.site-telephone img{width:40%;margin-top:1em;}

div.site-bar{width:20%;}
div.site-body{width:78%;}
ul.event-list{width:23%;}
ul.event-list.col0,ul.event-list.col1,ul.event-list.col2,ul.event-list.col3,ul.event-list.col4{width:23%;margin:0em 1.3%;}
ul.event-list.col0{margin-left:0em;}
ul.event-list.col3{margin-right:0em;}
ul.event-list.col4{display:none;}

div.events.regular ul.event-list.col0,div.events.regular ul.event-list.col1,div.events.regular ul.event-list.col2{width:48%;margin:0em 2%;}
div.events.regular ul.event-list.col0{margin-left:0em;}
div.events.regular ul.event-list.col1{margin-right:0em;}
div.events.regular ul.event-list.col2{display:none;}

ul.box-list li:nth-child(n){width:calc(23% - 1em);margin-left:1.3%;margin-right:1.3%;}
ul.box-list li:nth-child(4n+1){margin-left:0em;}
ul.box-list li:nth-child(4n+0){margin-right:0em;}

}




@media (max-width:960px){
/*div.site-wrapper:before{content:"mq(960px)";}*/ 
div.site-wrapper{background:linear-gradient(to right,rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 25%,rgba(0,0,0,0) 25%);}
div.site-header{background:linear-gradient(to right,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 25%,rgba(0,0,0,0) 25%),url(/themes/QueensHall/images/banner.jpg);background-size:auto, 120%;background-repeat:no-repeat no-repeat;background-position:top left, top left;border-bottom:solid 1px #000}
div.site-header-right{width: 75%;}
.site-logo img{height:auto;width:23%;margin:2% 1%;}
.site-telephone img{width:50%}
.languageSelector { margin-top: .5em;}

div.site-bar{width:25%;}
div.site-body{width:73%;float:right;}

ul.event-list.col0,ul.event-list.col1,ul.event-list.col2,ul.event-list.col3,ul.event-list.col4{width:31.33%;margin:0em 1.5%;}
ul.event-list.col0{margin-left:0em;}
ul.event-list.col2{margin-right:0em;}
ul.event-list.col3{display:none;}

div.events.regular ul.event-list.col0,div.events.regular ul.event-list.col1,div.events.regular ul.event-list.col2{width:48%;margin:0em 2%;}
div.events.regular ul.event-list.col0{margin-left:0em;}
div.events.regular ul.event-list.col1{margin-right:0em;}
div.events.regular ul.event-list.col2{display:none;}


ul.box-list li:nth-child(n){width:calc(31.33% - 1em);margin-left:1.5%;margin-right:1.5%;}
ul.box-list li:nth-child(3n+1){margin-left:0em;}
ul.box-list li:nth-child(3n+0){margin-right:0em;}

.formEntry.contactUs{width:100%;margin:0em 0em 1em 0em;} 
.gmap{width:100%;margin:0%;float:none;}

.competitionCar { padding-bottom: 200px; }
.competitionCar .logo { width: calc(100% - 1em); max-width: 400px; }
.competitionCar p.message { width: calc(100% - 1em);  }

.competitionCar a.visit {top:auto; right:auto; left:1em; bottom: 1em; color:#fff; z-index:100; }
.competitionCar .btn { display:inline-block; text-align:center; line-height: 150%; }

}



@media (max-width:768px){
/*div.site-wrapper:before{content:"mq(768px)";}*/ 

div.site-wrapper{background:linear-gradient(to right,rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 33%,rgba(0,0,0,0) 33%);}
div.site-header{background:linear-gradient(to right,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 33%,rgba(0,0,0,0) 33%),url(/themes/QueensHall/images/banner.jpg);background-size:auto, 150%;background-repeat:no-repeat no-repeat;background-position:top left, top left;border-bottom:solid 1px #000}
div.site-header-right{width: 67%;}
.site-logo img{height:auto;width:31%;margin:2% 1%;}
div.site-basket { margin:.5em .5em 0em 0em; padding: .5%; font-size: 80%; }
div.basket-summary a { line-height: 22px;background-image: url(/themes/queenshall/images/shopping-basket-16px.png);  padding-left: 20px; background-position-y: 3px;}
div.basket-summary.empty a { background-image: url(/themes/queenshall/images/shopping-basket-16px.png); }

.site-telephone img{width:80%; margin-right: 0em;}

div.site-wrapper{background:none;margin-top:42px;}
div.site-header{background:linear-gradient(to right,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4)) 100%,url(/themes/QueensHall/images/banner.jpg);background-size:auto, 225%;background-repeat:no-repeat no-repeat;background-position:top left, top left;border-bottom:solid 1px #000;text-align:center;}
.site-logo img{height:auto;width:50%;margin:2% auto;}
div.site-header-right{float:none; text-align: center; width: 100%;}
.site-telephone img{float:none;height:auto;width:60%;margin:.5em 0% 0% 0%;}
div.site-basket { float: none;margin:0%; width: auto;}

div.site-bar{width:100%;float:none;position:relative;}
div.site-body{width:98%;float:none;margin:0px auto;}
div.site-bar .info{display:none;}


#menu{display:none;}
#admin-menu-wrap{display:none;}

#menuPopWrap{display:block;}
#menuPop, #menuPopAdmin{ display:block; float: left; }
#menu.copy, #admin-menu.copy{display:none;position:fixed;top:40px;z-index:101;width:40%;background:none;}
#menu.copy li, #admin-menu.copy li{text-align:left;background:rgba(0,0,0,.85)}


ul.event-list{width:48%;}
ul.event-list.col0,ul.event-list.col1,ul.event-list.col2,ul.event-list.col3,ul.event-list.col4{width:46%;margin:0em 2%;}
ul.event-list.xcol1{display:none;}
ul.event-list.col2{display:none;}

div.events.regular ul.event-list.col0,div.events.regular ul.event-list.col1,div.events.regular ul.event-list.col2{width:100%;margin:0em;}
div.events.regular ul.event-list.col0{margin-left:0em;}
div.events.regular ul.event-list.col1{margin-right:0em;}
div.events.regular ul.event-list.col2{display:none;}


ul.box-list li:nth-child(n){width:calc(47% - 1em);margin-left:2%;margin-right:2%;}
ul.box-list li:nth-child(2n+1){margin-left:0em;}
ul.box-list li:nth-child(2n+0){margin-right:0em;}

.blogList.front{width:100%;}
.blogList.front .item{margin:0em 0em 1.5em 0em;width:calc(100% - 2em - 2px);float:none;}


.site-layout2 .site-content-main{float:none;width:100%;margin-right:0%;}
.site-layout2 .site-content-aux1{float:none;width:100%;}

.site-layout3 .site-content-main{float:left;width:100%;margin-right:0%;}
.site-layout3 .site-content-aux1{float:none;display:none;}

.contactUs fieldset label{width:96%;margin-left:0em;display:block;float:none;padding-left:0em;} 
.contactUs fieldset label.required{padding-left:1em;} 
form.contactUs input[type='text'], form.contactUs textarea{display:block;width:96%;}

em.error{margin-left:.5em;}

table.basket-view td img {width: 50px; }
table.basket-view th:nth-child(2){ width: 3em; text-align: right; }
table.basket-view th:nth-child(3){ width: 3em; text-align: center; }
table.basket-view th:nth-child(4){ width: 4em; text-align: right; }
table.basket-view td:nth-child(3) input { width: 100%; margin: 0px; }

}







@media (max-width:480px){
/*div.site-wrapper:before{content:"mq(480px)";}*/

ul.event-list.col0,ul.event-list.col1,ul.event-list.col2,ul.event-list.col3,ul.event-list.col4{width:100%;margin:0em;float:none;}
ul.event-list.col1{display:none;}

ul.box-list li:nth-child(1n+0){width:calc(100% - 1em);margin-left:0%;margin-right:0%;}
}







@media (max-width:320px){
/*div.site-wrapper:before{content:"";}*/
div.site-header{background-size:auto, 360%;}
.site-logo img{height:auto;width:80%;margin:2% auto;}
.site-telephone img{float:none;height:auto;width:90%;margin:1em 1% 0% 0%;}

table.basket-view {font-size: 80%;}
table.basket-view td img {float:none;clear: both;}
table.basket-view td:nth-child(1) a:nth-child(2) { float:none;clear: both;display: block; padding-top: .5em;}

#menu{display:none;}
#menu.copy{width:75%;}
#menu.copy li{text-align:left;}
}


